summaryrefslogtreecommitdiff
path: root/jsonschema-0.6/debian/python-jsonschema/DEBIAN/postinst
diff options
context:
space:
mode:
Diffstat (limited to 'jsonschema-0.6/debian/python-jsonschema/DEBIAN/postinst')
-rwxr-xr-xjsonschema-0.6/debian/python-jsonschema/DEBIAN/postinst7
1 files changed, 7 insertions, 0 deletions
diff --git a/jsonschema-0.6/debian/python-jsonschema/DEBIAN/postinst b/jsonschema-0.6/debian/python-jsonschema/DEBIAN/postinst
new file mode 100755
index 0000000..5be270c
--- /dev/null
+++ b/jsonschema-0.6/debian/python-jsonschema/DEBIAN/postinst
@@ -0,0 +1,7 @@
+#!/bin/sh
+set -e
+# Automatically added by dh_pysupport
+if which update-python-modules >/dev/null 2>&1; then
+ update-python-modules python-jsonschema.public
+fi
+# End automatically added section